Не удалось установить SDK Platform 4.0.3

Я пытаюсь установить SDK для android 4.0.3, но я получаю сообщение об ошибке, и он не загружается и не устанавливается.

Unexpected Error installing 'SDK Platform Android 4.0.3, API 15, revision 2': org.eclipse.swt.SWTException: Widget is disposed 

Это ошибка.
Кто-нибудь знает, как это исправить? 🙂

РЕДАКТИРОВАТЬ:
Проблема исправлена, не знаю, почему и не знаю, почему проблема даже возникла.

Вам необходимо запустить SDK Manager с разрешением администратора.

Попробуйте запустить как администратор, щелкнув его правой кнопкой мыши

Пожалуйста, установите «ARM EABI v7a System Image» при установке 4.0.3

Обновите свой ADT 16.0.1, а затем попробуйте.